
## Execution time
#./rule -f adultAll -s 0.000856 -l 5
#./rule -f bcw -s 0.042 -l 5
#./rule -f census-income-250K -s 0.00642 -l 5
#./rule -f germand -s 0.0333 -l 5
#./rule -f hypothyroid -s 0.0662 -l 5
#./rule -f kr-vs-kp -s 0.00655 -l 5
#./rule -f mushroom -s 0.00255 -l 5
#./rule -f sickd -s 0.0584 -l 5
#./rule -f tic-tac -s 0.0312 -l 5 
#./rule -f vote -s 0.595 -l 5


#### scalability
/usr/bin/time -f "real %Ehours\nuser %Usec\nsys %Ssec\nmax. RSS %Mkb, %F page faults\n" -- ./rule -f census-income-250K -s 0.00642 -l 5 > census-income-250K.txt
/usr/bin/time -f "real %Ehours\nuser %Usec\nsys %Ssec\nmax. RSS %Mkb, %F page faults\n" -- ./rule -f census-income-200K -s 0.00806 -l 5 > census-income-200K.txt
/usr/bin/time -f "real %Ehours\nuser %Usec\nsys %Ssec\nmax. RSS %Mkb, %F page faults\n" -- ./rule -f census-income-150K -s 0.01077 -l 5 > census-income-150K.txt
/usr/bin/time -f "real %Ehours\nuser %Usec\nsys %Ssec\nmax. RSS %Mkb, %F page faults\n" -- ./rule -f census-income-100K -s 0.01615 -l 5 > census-income-100K.txt
/usr/bin/time -f "real %Ehours\nuser %Usec\nsys %Ssec\nmax. RSS %Mkb, %F page faults\n" -- ./rule -f census-income-50K -s 0.0331 -l 5 > census-income-50K.txt

### Memory
/usr/bin/time -f "real %Ehours\nuser %Usec\nsys %Ssec\nmax. RSS %Mkb, %F page faults\n" -- ./rule -f bcw -s 0.042 -l 5
/usr/bin/time -f "real %Ehours\nuser %Usec\nsys %Ssec\nmax. RSS %Mkb, %F page faults\n" -- ./rule -f germand -s 0.0333 -l 5
/usr/bin/time -f "real %Ehours\nuser %Usec\nsys %Ssec\nmax. RSS %Mkb, %F page faults\n" -- ./rule -f tic-tac -s 0.0312 -l 5
/usr/bin/time -f "real %Ehours\nuser %Usec\nsys %Ssec\nmax. RSS %Mkb, %F page faults\n" -- ./rule -f vote -s 0.595 -l 5


